UbuntuUpdates.org

Package "fglrx-pxpress"

Name: fglrx-pxpress

Description:

transitional package for ubuntu-drivers-common

Latest version: 1:0.4.17.7
Release: xenial (16.04)
Level: security
Repository: main
Head package: ubuntu-drivers-common

Links


Download "fglrx-pxpress"


Other versions of "fglrx-pxpress" in Xenial

Repository Area Version
base main 1:0.4.17
updates main 1:0.4.17.7
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.3linuxmint1

Changelog

Version: 1:0.4.17.7 2018-02-28 00:06:42 UTC

  ubuntu-drivers-common (1:0.4.17.7) xenial-security; urgency=medium

  * Drop the cpu-microcode.py detection plugin, as exposing microcode
    packages will not be necessary once kernel metapackages have a hard
    dependency on them
    - remove detect-plugins/cpu-microcode.py
    - update UbuntuDrivers/detect.py

 -- Chris Coulson <email address hidden> Tue, 30 Jan 2018 13:58:58 +0000




About   -   Send Feedback to @ubuntu_updates